.bg-transport {
	background-color: #FFFFFF;
	background-image: url(images/bg-transport.jpg);
	background-repeat: no-repeat;
}
.bg-warehousing {
	background-color: #FFFFFF;
	background-image: url(images/bg-warehousing.jpg);
	background-repeat: no-repeat;
}
.bg-storage {
	background-color: #FFFFFF;
	background-image: url(images/bg-storage.jpg);
	background-repeat: no-repeat;
}
.bg-ebay {
	background-color: #FFFFFF;
	background-image: url(images/bg-ebay.jpg);
	background-repeat: no-repeat;
}
.bg-home {
	background-color: #FFFFFF;
	background-image: url(images/bg-home.jpg);
	background-repeat: no-repeat;
}

.bodycopy {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #000000;
	padding-right: 40px;
	padding-left: 40px;
}
.bullet {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 17px;
	line-height: 16px;
	color: #00577E;
}

.bold {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	line-height: 30px;
	font-style: italic;
	color: #005A80;
}
.copyright {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 10px;
	color: #336699;
}
.address {

	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}
